Subject: Re: PEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 00:12:00 -0800 (PST)

Hector,
Kimberly S. Olinger is listed as reporting to me in the PEP system.  She 
should be moved to Jeff Gossett.  Thanks.
DG

   
	Enron North America Corp.
	
	From:  Hector McLoughlin @ ENRON                           10/31/2000 03:08 PM

To: Darron C Giron/HOU/ECT@ECT
cc: Janet De La Paz/HR/Corp/Enron@ENRON 
Subject: Re: PEP  

Please send us the names of the employees that should be listed as your 
direct reports.    Please cc your supervisor and we will forward the 
information so that changes can be made.  
Thanks, hgm

   

	From:  Darron C Giron @ ECT                           10/31/2000 09:02 AM

To: Hector McLoughlin/Corp/Enron@Enron
cc:  

Subject: PEP

Hector,
I don't believe I am set up to review as a supervisor in the PEP system.  How 
do I get this changed in the system?  Let me know.  Thanks
DG